# Unit 2: Biology

## Cellular Biology
A person contains roughly 100 trillion cells
- Cells are roughly 20 `μm` (micrometre, 10<sup>-6</sup> m), around 250 cells / cm

## Cell Theory
1. All living things are composed of cells 
2. Cells are the basic units of living organisms
3. All cells came from pre-existing cells

## Eukaryotic versus Prokaryotic Cells
`Prokaryotic cell`: Meaning before/lacking nucleus

`Eukaryotic cell`: Means complete nucleus

|Factors|Prokaryotic|Eukaryotic|
|:-----------|:----------|:---------|
|DNA|In nucleoid region|Usually in membrane-bound nucleus|
|Size|Usually smaller|Usually larger|
|Organelles|Not membrane-bound, smaller|Membrane-bound, more complex|
|Organization|Usually singlecelled|Often form multicellular organisms|
|Metabolism|May not need oxygen|Usually need oxygen|

## Cellular Organelles

### Cell Membrane
 - Controls what substances enter/leave the cell selectively via various receptors/osmosis
    - Allows nutrients to enter
    - Allows waste products to leave
 - Surrounds and holds other organelles in cell
 - Interact with outside chemicals (e.g., hormones) 

### Nucleus
 - Holds deoxyribonucleic acid (DNA) in form of chromatin
    - DNA is a double helix that make genes
        - Genes are a complete set of instructions to make a complete product (typically proteins)
    - Chromatin is DNA wrapped tightly in protein
    - Chromosomes are even more tightly wrapped chromatin used in cell division only
 - Surrounded by a double membrane
 - Substances enter and exit the nucleus via nuclear pores
 - Messenger RNA (mRNA) is encoded from DNA and sent to ribosomes to produce proteins

### Nucleolus
 - Dense region of DNA located in the nucleus
 - This area of DNA is specially for ribosomal DNA (rDNA), or DNA used to make ribosomes
 - Produce "large" and "small" subunits of ribosomes, which either form complete ribosomes in cytosol or mix with endoplasmic reticulum, forming rough endoplasmic reticulum (RER)
 - Is *not* surrounded by a membrane, literally is just same as rest of nucleus but denser


### Cytoplasm & Cytosol
 - Cytosol is the fluid cells contain
 - All organelles are suspended in cytosol
 - Cytoplasm is the cytosol along with everything in a cell, excluding the nucleus